Digital Social Survey - Mobile Application - HOLD - Feature #108

DSS Changes

25/04/2024 10:38 AM - Jyoshna Behara

Status: Closed Start date: 24/04/2024
Priority: High Due date: 25/04/2024
Assignee: prathyusha Ramisetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1. Against the agency name, Provide space to write text. - Only Ul Modification
2. In the column under Number of rooms. The answer column should not accept more than 2 digits.

3. Aadhar, Driving License, etc., should be unique Ex. Aadhar 12 digits. - Write a separate methods based on lookup data.

4. Section A Screen (Complete Ul Changes - Only).

Do all these task in different branch.

History

#1 - 02/05/2024 02:18 AM - Jyoshna Behara

- Status changed from New to Closed

Jyoshna Rani wrote:

1. Against the agency name, Provide space to write text. - Only Ul Modification
2. In the column under Number of rooms. The answer column should not accept more than 2 digits.
3. Aadhar, Driving License, etc., should be unique Ex. Aadhar 12 digits. - Write a separate methods based on lookup data.

4. Section A Screen (Complete Ul Changes - Only).

Do all these task in different branch.

#2 - 10/05/2024 05:29 AM - Kalyan Battula
- Status changed from Closed to Ready for Prod

#3 - 16/05/2024 02:30 AM - Kalyan Battula

- Assignee changed from Kalyan Derangula to prathyusha Ramisetti

#4 - 29/05/2024 02:58 AM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed
